<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="EOS.Hardware.WinService.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="EOS.Hardware.WinService.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <userSettings>
        <EOS.Hardware.WinService.Properties.Settings>
            <setting name="EnableLog" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AutomaticAdjustDateTime" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ServerModePort" serializeAs="String">
                <value>1002</value>
            </setting>
            <setting name="HysoonPort" serializeAs="String">
                <value>7005</value>
            </setting>
            <setting name="Face160_120_Port" serializeAs="String">
                <value>8081</value>
            </setting>
            <setting name="Faces160_120_ActivateScaduleDelete" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="FaceDetectionPort" serializeAs="String">
                <value>11000</value>
            </setting>
            <setting name="VirdiPort" serializeAs="String">
                <value>9870</value>
            </setting>
            <setting name="FaceDetectionConnectedClockIP" serializeAs="String">
                <value>192.168.10.53</value>
            </setting>
            <setting name="SupremaClientModePort" serializeAs="String">
                <value>1480</value>
            </setting>
            <setting name="DumpClockOneByOne" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="DefaultRegionId" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="HasWinkart1400Compatibility" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="RegistyerExtraLogs" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SupportClientModeSuprema" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SchoolCode" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="NavyWebServiceActivated" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="CallWebServiceAfterDumpRecordAddress" serializeAs="String">
                <value>http://10.100.1.10/WebServiceSOAP/server.php?wsdl</value>
            </setting>
            <setting name="NavyWebServiceDelayMinute" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="EtsOutputTryForUnstableConnection" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ClockToolsConnectionPort" serializeAs="String">
                <value>12000</value>
            </setting>
            <setting name="GetDateTimeOneByOne" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Faces110_710_ActivateScaduleDelete" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Timmi_ActivateScaduleDelete" serializeAs="String">
                <value>True</value>
            </setting>
	<setting name="Face122_ActivateScaduleDelete" serializeAs="String">
                <value>True</value>
            </setting>
        </EOS.Hardware.WinService.Properties.Settings>
    </userSettings>
    <applicationSettings>
        <EOS.Hardware.WinService.Properties.Settings>
            <setting name="LockServerPort" serializeAs="String">
                <value>17590</value>
            </setting>
            <setting name="LockServerIp" serializeAs="String">
                <value>127.0.0.1</value>
            </setting>
        </EOS.Hardware.WinService.Properties.Settings>
    </applicationSettings>
  <system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="regLoginSoap"/>
        <binding name="SomeServiceSoap"/>
      </basicHttpBinding>
    </bindings>
    <client>
      <endpoint address="http://www.webthinker.net/azwebthinker/reglogin.asmx" binding="basicHttpBinding" bindingConfiguration="regLoginSoap" contract="ServiceReference1.regLoginSoap" name="regLoginSoap"/>
      <endpoint address="http://localhost:7048/SomeService.asmx" binding="basicHttpBinding" bindingConfiguration="SomeServiceSoap" contract="NavyWebservice.SomeServiceSoap" name="SomeServiceSoap"/>
    </client>
  </system.serviceModel>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-2.6.10.0" newVersion="2.6.10.0"/>
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Threading.Tasks" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-2.6.10.0" newVersion="2.6.10.0"/>
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
